[SciPy-user] scipy-0.7.0b1... error: file 'ARPACK/FWRAPPERS/veclib_cabi_c.c' does not exist

HEMMI, Shigeru textdirected@gmail....
Tue Dec 2 06:02:38 CST 2008


Hello, I am using Mac OS X 10.3.
scipy-0.7.0b1 build failed with the message:
error: file 'ARPACK/FWRAPPERS/veclib_cabi_c.c' does not exist
Regards,


More information about the SciPy-user mailing list